watershed.hh File Reference
`#include <mia/core/filter.hh>`
`#include <queue>`
Include dependency graph for watershed.hh:

Go to the source code of this file.

## Data Structures

class | TWatershed< dim >
| templated version of the standard watershed algorithm More...
class | TWatershedFilterPlugin< dim >
| plugin for the templated version of the standard watershed algorithm More...

## Variables

static const unsigned int | boundary_label = std::numeric_limits<unsigned int>::max()

## Variable Documentation

## boundary_label

const unsigned int boundary_label = std::numeric_limits<unsigned int>::max()

static

Definition at line 113 of file watershed.hh.

Referenced by TWatershed< dim >::operator()().